24811405/20 - Vulnérabilités dans PHP

PHP annonce la disponibilité de mises à jour de sécurité qui corrigent des vulnérabilités dans toutes les versions 7 de PHP. L’exploitation de ces failles permettra à un attaquant de causer un problème de sécurité non spécifié.

Date de publication: 
14/05/2020